@charset "UTF-8";

main{
  background-color: #fff;
}

.mv{
  position: relative;
}
.mv .tit{
  position: absolute;
  top: 24%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 1;
}
.mv .tit img{
  display: block;
  max-width: 360px;
  margin: 0 auto;
}
.mv .img span{
  bottom: 0;
  right: 0;
  display: block;
  padding: 5px 30px;
  color: #000;
}
@media screen and (max-width: 767px) {
  .mv .tit{
    top: 24%;
  }
  .mv .tit img{
    max-width: 200px;
    margin: 0 auto 10px;
  }
  .mv .img span{
    bottom: 0;
    right: 0;
    display: block;
    padding: 5px 20px;
    color: #fff;
  }
}

.conts{
  max-width: 1050px;
  width: 90%;
  margin: 50px auto 70px;
}

.img-box{
  margin: 0 auto 70px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.img-box .img{
  width: calc(100% / 2 - 10px);
}
.img-box .txt{
  text-align: center;
  margin-top: 5px;
  font-size: clamp(11px,1.6vw,22px);
  line-break: 1.4;
}
@media screen and (max-width: 767px) {
  .conts{
    margin: 30px auto 40px;
  }
  .img-box{
    margin: 0 auto 50px;
    display: block;
  }
  .img-box .img{
    width: 100%;
    margin: 0 0 20px;
  }
}


.conts .slide-box{
  margin-top: 100px;
}
.conts .slide-box .midashi{
  font-size: 70px;
  color: #142f5a;
  margin-bottom: 10px;
  line-height: 1;
  text-align: center;
}
.conts .slide-box .midashi strong{
  font-size: 120px;
  font-weight: normal;
}
.conts .slide-box .midashi span{
  display: inline-block;
  color: #fff462;
  background-color: #142f5a;
  font-size: 28px;
  padding: 15px 10px;
  margin-left: 20px;
  border-radius: 5px;
  transform: translateY(-10px);
}
.conts .slider li span{
  color: #fff;
}
.conts .slider .slick-prev{
  background: url(../img/gallery/prev.png) no-repeat center center / contain;
  left: 10px;
}
.conts .slider .slick-next{
  background: url(../img/gallery/next.png) no-repeat center center / contain;
  right: 10px;
}
.conts .slider .txt{
  font-size: 16px;
  line-height: 1.8;
  margin: 30px auto;
  text-align: center;
}
.slick-prev,
.slick-next{
  width: 42px;
  height: 84px;
  top: 50%;
}
.conts .peger{
  margin-top: 20px;
}
.conts .peger li{
  margin: 0 12px 10px 0;
  position: relative;
  padding-bottom: 5px;
  cursor: pointer;
}
.conts .peger .slick-track {
  transform: unset !important;
  width: 100% !important;
}
.conts .peger li .img{
  position: relative;
  display: block;
}
.conts .peger li .img:after{
  content: '';
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: .7;
  position: absolute;
  top: 0;
  left: 0;
  transition: .3s;
}
.conts .peger li span{
  display: block;
  margin-top: 5px;
  color: #142f5a;
  font-size: 16px;
}
.conts .peger li.slick-current .img:after{
  opacity: 0;
}
.conts .peger li:after{
  content: '';
  width: 100%;
  height: 4px;
  background-color: #1c7d00;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  transition: .3s;
}
@media screen and (min-width: 768px) {
  .conts .peger li{
    width: calc(100% / 4 - 9px) !important;
  }
  .conts .peger li:nth-child(4n){
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .conts .slide-box{
    margin-top: 50px;
  }
  .conts .slide-box .midashi{
    font-size: 24px;
    text-align: center;
  }
  .conts .slide-box .midashi strong{
    font-size: 40px;
  }
  .conts .slide-box .midashi span{
    display: block;
    font-size: 11px;
    padding: 5px 10px;
    margin: 5px auto 0;
    border-radius: 3px;
    transform: none;
    width: fit-content;
  }
  .slick-prev,
  .slick-next{
    width: 20px;
    height: 40px;
  }
  .conts .peger li{
    width: calc(100% / 2 - 6px) !important;
  }
  .conts .peger li:nth-child(2n){
    margin-right: 0;
  }
  .conts .peger li span{
    font-size: 10px;
  }
}